.boxminheight {min-height:320px;}
.descminheight {min-height:170px;}
.descminheightnot {min-height:153px;}
.descminheight-profile {
    min-height: 140px;ss
}
.imgborder { border:1px solid #808080;
    }
.table-custom{font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif}
.table-custom thead tr{background-color:#EA6153;color:#fff;font-weight:bold;}
.table-custom tbody tr:nth-child(odd) { background-color:#F6F6F6;color:#000 }
.table-custom tbody tr:nth-child(even) { background-color:#E9E9E9;color:#000 }

.table-custom .btn-primary {
    min-width :100px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.table-custom .btn-success {
    min-width :100px;
    color: #fff;
    background-color: #26ac05;
    border-color: #2e6da4;
}
.table-custom .btn-default, .table-custom .btn-danger {
    min-width :100px;
}

.td-outertable{width:100%;}
.prev-arrow{}
.fix-raw{width:2706px;}
.td-innertable{width:100%;overflow-x:auto;}
.bottle-raw .single-bottle{float:left;}
.single-bottle{}
.consult-bottle{}
.conslt-grid .thumbnail .thumb {height:241px;}
/*.conslt-grid .thumbnail .thumb img {height:100%;}*/
.blog-posts h2 {font-size: 20px;
                font-weight : bold;
}

@media(max-width:1199px) {
    .conslt-grid .thumbnail .thumb {
        height: 181px;
    }
}
@media(max-width:991px) {
    .conslt-grid .thumbnail .thumb {height: 267px;}
}
@media(max-width:767px) {
    .conslt-grid .thumbnail .thumb {height: 176px;}
    .blog-posts h2 { line-height: 26px;}
    .section-margin .btn, .prod-block .btn {
        padding: 5px 10px;
        font-size: 12px;
        min-width: 200px;
        line-height: 1.5;
    }
}
@media(max-width:480px) {
    .conslt-grid .thumbnail .thumb {height: auto;}
    .con-change {background-image:
    }
}